Bug 71740 - when install redhat linux 7.3 It's failed
when install redhat linux 7.3 It's failed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-17 09:22 EDT by yanglifeng
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-17 09:25:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-08-17 09:25:34 EDT
Not a package bug.  Changing component.
Comment 1 Michael Fulbright 2002-08-22 15:48:32 EDT
Your CD appears to be bad - you can test via these instructions:

 http://people.redhat.com/~msf/mediacheck.html

Note You need to log in before you can comment on or make changes to this bug.